Bug 207956 - Update to dbus-glib 0.71
Summary: Update to dbus-glib 0.71
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-glib (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-09-25 15:35 UTC by Matthias Clasen
Modified: 2013-03-06 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-23 19:25:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-09-25 15:35:44 UTC
Contradicting myself here (I have said in the past that I don't like bugs for
new upstream versions...).

Comment 1 Matthias Clasen 2006-10-23 19:25:38 UTC
built into rawhide


Note You need to log in before you can comment on or make changes to this bug.